Subject: Re: bug#8786: 24.0.50; infinite loop in try_scrolling

From: Dirk-Jan C. Binnema <[email-masked]>
Date: Mon, 03 Feb 2014 16:10:19 -0800

On Monday Feb 03 2014, [email-masked] wrote:

> Dirk-Jan C. Binnema <[email-masked]> writes:
>
>>>>>>> On Thu, 2 Jun 2011 10:47:57 -0400, Eli Zaretskii ("EZ") wrote:
>>
>>   >> Date: Thu, 02 Jun 2011 16:35:13 +0300
>>   >> From: Dirk-Jan C. Binnema <[email-masked]>
>>   >> 
>>   >> 
>>   >> Sometimes, when I'm running erc, it seems to hit an infinite loop in the
>>   >> function try_scrolling. I have no exact steps to reproduce, but at least it
>>   >> seems to happen when invoking 'anything' (C-x b in my case).
>>   >> 
>>   >> Below, the backtrace I get with gdb when I attach it to the process:
>>
>>   EZ> Thanks.  Could you please use the procedure described in etc/DEBUG
>>   EZ> beginning with "If Emacs is in an infinite loop, try to determine
>>   EZ> where the loop starts and ends", and report here where it loops?
>>
>> Yes, as soon as I hit the problem again, I will attempt to do so.
>
> Are you still seeing this problem?  The last update on this bug report
> was two years ago...

Nope -- haven't seen this in a while. Feel free to close.

Cheers,
Dirk.

-- 
Dirk-Jan C. Binnema                  Helsinki, Finland
e:[email-masked]           w:www.djcbsoftware.nl
pgp: D09C E664 897D 7D39 5047 A178 E96A C7A1 017D DA3C